\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
%	poet = \markup \column { "Geoffrey Whitney" "(c. 1548-c. 1601)" }
%	poet = "Geoffrey Whitney (c. 1548-c. 1601)"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed on November 17, 2009"
	footnotes = ""
	title = "Susannah Fair"
%	book = \markup{From \italic{Songs of sundrie natures, 1589, no. 14}}
	book = "Songs of sundrie natures, 1589, no. VIII."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Bassus."}
% expanding: voicedefault.ly
\version "2.12.0"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"

%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 2/2
\key c \major % %MIDI nobarlines

}
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  r2 g c2. c4 c2 c a g f c4 c'2 b4 c a g2 f e
  r2 a c4 b2 a d4 g,1
  r2 r4 e g d f2 e d c4 c'2 b4 a d2 c b4 c2
  r4 c b g a b c2
  r4 b c a g2 d' a4. b8 c2 g
  r4 d a'2 f e1 d2
  r4^"G.P." d' d g, d'2 d4 b2 c4 g2
r4 e' d4. c8 b4 a d2 d, g1
  r4 a a a c4. b8 a2 g
  r2 r4 c b2 a g1
  r2 f e d1 c\longa
  \bar "||"
  r\breve r2 g' c4. b8 a2
  r4 g a8 b c2 b4 c2
  r2 r4 c b2 a g
  r4 a c c, e8 f g2 fis4 g2
  r4 a c g b4. c8 a2
  r4 g g e g d g a d2
  r4 g, a2 f e
  r4 c g'2
  r4 g c2 b a g4 g2 fis4 g e d\breve
  r4 d' b4. c8 d4 e d2. g,4 d'2. g,4 g2
  r4 e g2 f4 e g d f2. g2 fis4 g2 d4 d'2 c4 b2 c4 b4. g8 a4 g1
  r2 r4 c, g'2 f4 e2 d4 c2
  r4 g' a b c a b2 c f, g c,\longa
  \bar "||"
}
bassuswords = \lyricmode {
  Su -- san -- na fayre 
  some -- time,
  some -- time
 as -- sault -- ed was,
  by two old men 
  de -- sir -- ing their de -- light,
  which leude in -- tent
  they thought to bring to passe,
  to bring to passe,
  if not by ten -- der love,
  by force and might,
  by force _ and might,
  by force and _ might,
  to whom she said,
  to whom she said,
  if I your sute de -- nye,
  de -- nye,
  you will me false -- ly ac -- cuse 
  and make me dye,
  and make me dye. 
  and if I graunt to that which you re -- quest,
  my chas -- ti -- ty,
  shall then de -- flow -- _ red _ be,
  shall then de -- flow -- red be,
  which is so deere to me,
  to me,
  that I de -- test,
  my lyfe,
  my lyfe,
  if it be -- ref -- ted  be from me,
  and ra -- ther would I dye,
  and ra -- ther would I dye,
  of mine ac -- cord,
  of mine ac -- cord,
  of mine ac -- cord,
  ten thou -- _  sand tymes,
  ten thou -- sand tymes,
  then once,
  then once 
  of -- fend our Lord, 
  of -- fend our Lord.
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


