\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
%	poet = \markup \column { "Geoffrey Whitney" "(c. 1548-c. 1601)" }
%	poet = "Geoffrey Whitney (c. 1548-c. 1601)"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed on November 17, 2009"
	footnotes = ""
	title = "Susannah Fair"
%	book = \markup{From \italic{Songs of sundrie natures, 1589, no. 14}}
	book = "Songs of sundrie natures, 1589, no. VIII."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.12.0"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"

%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 2/2
\key c \major % %MIDI nobarlines

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  r2 d e2. e4 e2
  r2 c d f e d c
  r4 b c d e2 d f4 e2 d e4 fis2 g d f e d
  r2 r4 b d a c e g d f2 e d a b4 e d2
  r2 r4 g f d e fis g2
  r2 r4 f e c d e f2
  r4 e2 d cis8 b cis2 d
  r4^"G.P." fis fis g fis1
  r4 g b2 a4 g2 fis4 g a fis g2 fis4 g2
  r4 e e e f2 e c d
  r4 f e2 d c2. b8 a b2 c4 a2 c4. d8 e4 a, c2 b4 c\longa
 \bar "||"
  r1 r2 c f4. e8 d4 d e8 f g2 fis4 g2
  r2 r4 f e2 d c4 a d g, c4. d8 b2
  r2 r4 c b2 a g4 d' f c e4. f8 d4 e e fis g2
  r4 g g fis g e fis d g2
  e2\rest r4 d e2 c b
  r4 b e2 d4 g2 fis4 g e d2. c4 d2 b a a g1
  r1 r4 g' fis4. g8 a4 b g2
  r4 c, b4. c8 d4 e d2 a4 c2 b4 a2
  r4 d f2 e d
  r4 g,2 e' d4 b2
  r4 d f e d2 d4 g2 f4 e c d e f d e2
  r4 g, c e d c2 b4 c\longa
 \bar "||"
}
tenorwords = \lyricmode {
  Su -- san -- na fayre 
  some -- time as -- sault -- ed was,
  by two old men 
  de -- sir -- ing their de -- _ light,
  which leude in -- tent,
  which leude in -- tent,
  which leude in -- tent,
  they thought to bring to passe,
  if not by ten -- der love,
  if not by ten -- der love,
  by force and _ _ might,
  to whom she said,
  if I your sute de -- nye,
  your sute de -- _ nye,
  you will me false -- ly ac -- cuse 
  and make me dye,
  me  _ _ dye,
   and make me _  dye,
  make me dye.
  and if I graunt to that which you re -- quest,
  my chas -- ti -- ty,
  shall then de -- flow -- red be,
  my chas -- ti -- ty,
  shall then de -- flow -- red be,
  de -- flow -- red be,
  which is so deere to me,
  to me,
  as I de -- test,
  my lyfe,
  my lyfe,
  if it be -- ref -- ted  be from me,
  from me,
  and ra -- ther would I dye,
  and ra -- ther would I dye,
  of mine ac -- cord,
  of mine ac -- cord,
  ten thou -- sand tymes,
  ten thou -- sand tymes,
  ten thou -- sand tymes,
  then once 
  of -- fend our Lord, 
  then once 
  of -- fend _ our Lord.
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


